<!-- =========================
  ABOUT US
============================== -->

<?php 
$status = get_theme_mod( 'about_us_status' , false );
$about_us_page_id = get_theme_mod( 'about_us_page' );
$about_us_object = get_post( $about_us_page_id );

// Disable about us section
if( $status == true ){
	return;
}?>

<section id="about-us">
    <div class="container">       

		<div class="row">
			<div class="section-header-3 col-md-8 col-md-offset-2 about_us_section">

				<h2 class="text-color-02"><?php echo esc_html( $about_us_object->post_title ); ?></h2>
				<p class="higher"><?php echo esc_html( get_theme_mod( 'about_us_subtitle' ) ); ?></p>

            </div> <!-- end of .section-header -->
        </div> <!-- end of .row -->

		<div class="row">
			<div class="col-sm-6">
				<div class="content-info about_us_content wow fadeInLeft ">
					<?php 
					if( has_excerpt( $about_us_page_id ) ){
						echo wp_kses_post( wpautop( get_the_excerpt( $about_us_object ) ) );
					} else {
						echo esc_html( 
							hotelica_post_content( 
								sanitize_text_field( $about_us_object->post_content ), 
								apply_filters( 'hotelica_homepage_about_us_content', 200 ) 
							) 
						);
					} ?>
				</div>
			</div>
			<div class="col-sm-6">
				<div class="row counter-item-wrapper services_settings wow fadeInRight ">

					<?php 
					$services = get_theme_mod( 'services_settings' );

					if( !empty( $services ) && is_array( $services ) ){	

						foreach( $services as $key => $value ){ ?>

							<div class="col-xs-6 col-sm-6">

								<div class="counter-item">

									<p class="number-count-to">
										<span class="counter" data-to="<?php echo absint( $value['number'] ); ?>">0</span>
									</p>
									<p class="icon"><i class="fa <?php echo esc_attr( $value['icon'] ); ?>"></i></p>
									<h4><?php echo esc_html( $value['title'] ); ?></h4>

								</div>

							</div>

							<?php 

						}

					} ?>

				</div>

			</div>

		</div>

    </div> <!-- /.container -->
	
</section>
<!-- /END ABOUT US  -->